.news-full{ height:250px;  margin-right:-1px; border-top:5px solid #A90329; background-color:#fff;}
.news-header{padding:15px; position:relative; background-color:#aaa; color:#000; background-color: #CCC; padding: 10px; border-bottom: 1px solid #AAA; font-size:150%;z-index:101;height:30px}
.news-content{float:left; overflow:auto; width:671px; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; -ms-box-sizing:border-box; box-sizing:border-box; color:#000;box-shadow: 0px -3px 15px -5px #000;}
.news-sidebar{float:right; width:310px; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; -ms-box-sizing:border-box; box-sizing:border-box;  }
.news-dt{ width:100%; background-color:#E4E4E4;}
.news-dt th{text-align:left;}
.pad10{padding:10px;}
td a.news-headline{width:595px; display:block; cursor:pointer; font-family:Arial, sans-serif; font-size:22px; color:#066191; font-weight:normal;}
td a.news-user-name{ color:#555; font-family:Arial, sans-serif; font-weight:bold; font-size:13px;}
td a.news-user-name:hover{color:#066191}
.news-front-date{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:13px; color:#555;}
table a img.news-headline-img{border:2px solid #BBB}
table a img.news-headline-img:hover{border:2px solid #BBB;}
.news-headline-body{width:595px; font-family:verdana, sans-serif; font-size:13px;color:#555;}
.news-headline-body a{font-family:Arial,sans-serif; font-size:13px; color:#066191}
.news-sidebar{color:#000; background-color:#E9E9E9;}
.related-news-buttons{height:59px;}

#DataTables_Table_0_paginate{background-color:#E4E4E4; overflow:auto; }
#DataTables_Table_0_paginate #DataTables_Table_0_next{float:right; margin:10px; }
#DataTables_Table_0_paginate #DataTables_Table_0_previous{float:left; margin:10px; }
#DataTables_Table_0_paginate #DataTables_Table_0_next:hover{color:#066191; }
#DataTables_Table_0_paginate #DataTables_Table_0_previous:hover{color:#066191; }

.paginate_disabled_previous{display:none;}
.paginate_disabled_next{display:none;}

#DataTables_Table_0_paginate{border-bottom:1px solid #aaa; background-color:#DDD;}
.dataTables_paginate a[class*='previous']{float:left; color:#e4e4e4; cursor:pointer;}
.dataTables_paginate a[class*='next']{float:right; color:#e4e4e4; cursor:pointer;}

.news-container{width:100%;  height:200px; box-sizing:border-box; color:#333;}
.news-left-background a{color:#066191;}
.news-left{float:left; box-sizing:border-box;  width:669px;   box-shadow: 0px -3px 15px -5px #000; position:relative;}
.news-right{float:left; width:310px;box-sizing:border-box; background-color:#E9E9E9;}
a.news-tags{border:1px solid #444; background-color:#ccc; box-shadow: 0px 0px 10px -5px #555; color:#333; padding:10px;display:inline-block; margin-bottom:5px;border-radius:3px; border-bottom:5px solid #555; border-right:5px solid #444;}
.news-tags:hover{color:#066191;}
.news-left-background{background-color:#e4e4e4; padding:20px;padding-top: 13px;}
.top-image{border: 39px solid #000; position: absolute; margin-left: -20px; border-top: 0; border-bottom: 0; border-right: 35px solid #000; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; -ms-box-sizing:border-box; box-sizing:border-box;}

a.written-by{color:#555;}
a.written-by:hover{color:#066191;}

.author-details{background-color:#fff; position:relative;}
.author-details-inner{padding:20px;height:165px; }
.author-details-right{float:right;}
.author-details-left{float:left; width:169px;}

.avatar{border:1px solid #aaa !important; width:96px; height:96px; cursor:pointer;display:block;}
.white-btn:hover {border-bottom: 1px solid #AAA; border-top: 1px solid #CCC; color: #0F4D92 !important; }
.white-btn {cursor: pointer; margin: 0; margin-top: 5px; padding: 8px 12px; border: 1px solid #DCDCDC; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px; -webkit-background-clip: padding; -moz-background-clip: padding; background-clip: padding; margin-left: 17px; zoom: 1; z-index: 1; font: bold 12px Helvetica, Arial, sans-serif; line-height: 12px; text-align: center; text-shadow: 0 1px 0 #FFF; text-decoration: none; white-space: nowrap; color: #999; text-decoration: none; border-color: #C6C6C6; background-color: #F5F5F5; background-image: -moz-linear-gradient(top, #f8f8f8, #f1f1f1); background-image: -ms-linear-gradient(top, #f8f8f8, #f1f1f1); background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#F8F8F8), to(#F1F1F1)); background-image: -webkit-linear-gradient(top, #F8F8F8, #F1F1F1); background-image: -o-linear-gradient(top, #f8f8f8, #f1f1f1); background-image: linear-gradient(top, #f8f8f8, #f1f1f1); background-repeat: repeat-x; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f8f8f8', endColorstr='#f1f1f1', GradientType=0); -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1); -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1); box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1); z-index: 99; outline: none; }
.w98{width:98px;  -webkit-box-sizing:border-box; -moz-box-sizing:border-box; -ms-box-sizing:border-box; box-sizing:border-box;}
.news-right{border-bottom:1px solid #ccc;}


.news-nav{background-color:#fff;position:relative;}


.like-count{border-radius:4px; border-bottom-left-radius:0; border-top-left-radius:0; ;float:right; color:#000; background-color:#ccc; padding:5px; border-bottom:1px solid #222;cursor:pointer; text-align:center;opacity:0.8; padding-left:10px; padding-right:10px;}
.like-me{border-radius:4px; border-bottom-right-radius:0; border-top-right-radius:0; ;float:right;  color:#AAA; background-color:#ccc; padding:5px; border-bottom:1px solid #222;cursor:pointer; width:15px; text-align:center;opacity:0.8; background-color:#ddd; height:17px;}
.tick-me, .like-count{height:28px; vertical-align: top;   -webkit-box-sizing: border-box; box-sizing:border-box; -moz-box-sizing:border-box;}


.static-pagination{position:absolute; height:0; border-top:1px solid #ECECEC; z-index:100; width:672px; text-align:center; -webkit-box-sizing: border-box; box-sizing:border-box; -moz-box-sizing:border-box;}
.static-inner{ height:38px; width:300px; padding:10px;}
.static-inner a{font-weight:normal; color:#545454;}
.static-inner a.selected{color:#066191}
.author-statistics{text-align:center; border-spacing:0;width:165px;}
.author-statistics td{padding:5px;}
.tip-this{border-bottom:1px solid #ccc;}
.news-filter-buttons{font-size:12px;}

.news-filter-buttons .n-btn{height:30px; margin-top:2px; margin-right:10px; color:#000;}
@-moz-document url-prefix() {
    .news-filter {
        padding-top: 5px;
   }
}
.gameMenu{	overflow: auto; height: 41px; margin-top: 11px; padding: 10px 5px 0 10px; border: 1px solid #BDBABA; border-radius: 3px; }
.gameMenu .newsGameMenuLink {display: block; float: left; width: 110px; text-align: center; font-size: 11px; font-family: sans-serif; background-color: #FFF; padding: 8px 3px; border-radius: 3px; outline: none; color: #26578D; font-weight: bold; margin-right: 6px; border: 1px solid #A7A7A7; box-shadow: 0 2px 1px #ccc; }
.gameMenu a:last-of-type {margin-right: 0; }
.newsGameMenuLink:hover {background-color: #F3F3F3; }
.disabledBuildIt{opacity: 0.5; cursor: default; }
.disabledBuildIt:hover{background-color: #FFF; }
.gameMenuWrapper{position: relative; }
.gameMenuTitle {position: absolute; left: 18px; padding: 0 10px; cursor: default; top: -7px; background-color: #e4e4e4; font-size: 11px; }